## guacamole-client 0.8.3

=== debian/changelog ===
guacamole-client (0.8.3-1) unstable; urgency=low

  * Merge changes from 0.8.3
  * Migrate to org.glyptodon.guacamole naming
  * Remove use of Maven sources and javadoc plugins

 -- Michael Jumper <mike.jumper@guac-dev.org>  Fri, 20 Sep 2013 11:28:00 -0700

guacamole-client (0.8.2-1) UNRELEASED; urgency=low

  * Merge changes from 0.8.2
  * Migrate to new upstream source package (guacamole-client)

 -- Michael Jumper <mike.jumper@guac-dev.org>  Sat, 13 Jul 2013 23:18:00 -0700

guacamole (0.8.1-1) UNRELEASED; urgency=low

  * Merged 0.8.1 source for guacamole
  * Merged 0.7.2 source for guacamole-common-js

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Thu, 30 May 2013 12:07:00 -0700

guacamole (0.8.0-1) UNRELEASED; urgency=low

  * Merged 0.8.0 source for guacamole
  * Merged 0.8.0 source for guacamole-ext
  * Merged 0.8.0 source for guacamole-common
  * Merged 0.7.1 source for guacamole-common-js

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Mon, 18 Mar 2013 13:31:00 -0700

guacamole (0.7.1-1) UNRELEASED; urgency=low

  * Added Japanese translation.
    Thanks to victory <victory.deb@gmail.com> (Closes: 692476)
  * Merged 0.7.1 source for guacamole
  * Separated guacamole-ext version from guacamole version

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Tue, 15 Jan 2013 16:50:49 -0800

guacamole (0.7.0-1) UNRELEASED; urgency=low

  * Merged 0.7.0 source for guacamole
  * Merged 0.7.0 source for guacamole-ext
  * Merged 0.7.0 source for guacamole-common
  * Merged 0.7.0 source for guacamole-common-js

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 01 Dec 2012 14:36:18 -0800

guacamole (0.6.2-1) UNRELEASED; urgency=low

  * Merged 0.6.2 source for guacamole
  * Merged 0.6.2 source for guacamole-ext
  * Merged 0.6.2 source for guacamole-common
  * Merged 0.6.2 source for guacamole-common-js

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 15 Oct 2012 13:58:00 -0700

guacamole (0.6.1-1) UNRELEASED; urgency=low

  * Merged 0.6.1 source for guacamole
  * Merged 0.6.1 source for guacamole-ext
  * Merged 0.6.1 source for guacamole-common
  * Merged 0.6.1 source for guacamole-common-js
  * Switched to NEW guac-dev.org URL pattern in all debian/watch*
  * Modified debian/rules such that get-orig-source downloads proper source
    tarballs, which may not be the same version number as Guacamole

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 11 Aug 2012 14:27:00 -0700

guacamole (0.6.0-1) unstable; urgency=low

  * Merged 0.6.0 source for all components
  * Boosted policy compliance to 3.9.3 (no changes)
  * Update build dependencies to latest compatible guacd
  * Updated files to match upstream rename of guacamole-common-auth to
    guacamole-ext
  * Updated component versions in maven-debian-helper files
  * Dropped debian/patches adopted upstream:
    0004-guacamole-common-remove-apache-commons.patch
  * Switched to guac-dev.org URL pattern in all debian/watch*

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 5 May 2012 18:34:00 -0700

guacamole (0.5.0-1) unstable; urgency=low

  [ Michael Jumper ]
  * Added guacamole-common-auth
  * Using 0.5.0 source
  * Removed patches which are now part of upstream
  * Patched source removing dependency on Apache Commons

  [ Christian Perrier ]
  * Czech (Michal Simunek).  Closes: #650763
  * Danish (Joe Hansen).  Closes: #650850
  * Russian (Yuri Kozlov).  Closes: #650875
  * Portuguese (Rui Branco).  Closes: #651102
  * Dutch; (Jeroen Schot).  Closes: #651190
  * German (Holger Wansing).  Closes: #651222
  * Swedish (Martin Bagge / brother).  Closes: #651344
  * French (Julien Patriarca).  Closes: #651631
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #652053
  * Spanish; (Francisco Javier Cuadrado).  Closes: #652095

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 31 Dec 2011 18:56:00 -0800

guacamole (0.4.0-1) unstable; urgency=low

  * Initial release (closes: #643722)

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 16 Jul 2011 12:35:00 -0700

guacamole (0.3.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Thu, 3 Mar 2011 01:37:03 -0800
