=== debian/watch ===
version=3
http://guac-dev.org/pub/dist/source/guacamole-client-([0-9.]+)\.tar\.gz
