## guacamole-client 0.9.9+dfsg

=== debian/changelog ===
guacamole-client (0.9.9+dfsg-1) unstable; urgency=medium

  [ Dominik George ]
  * Acknowledge NMUs.
  * New upstream version. (Closes: #814364)
    + Repackaged to remove some pre-built library code.
  * Suggest xrdp.
  * Merge guacamole and guacamole-tomcat packages into guacamole.
    + Deploys Guacamole to the system tomcat8 instance.
    + Configures Apache 2.4 if available.
  * Add the noauth extension.
  * Move to Debian Remote Maintainers team.
     + Move git to pkg-remote.

  [ Thorsten Glaser ]
  * Patch the code and buildsystem until it works on Debian,
    with the versions of its dependencies Debian provides.
  * Unbreak Maven build of backend and extensions.

  [ Emmanuel Bourg ]
  * Disable websocket implementations we neither use nor can
    actually build in Debian stretch/sid.

 -- Dominik George <nik@naturalnet.de>  Tue, 29 Nov 2016 12:51:09 +0100

guacamole-client (0.8.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed the build failure with Maven 3 (Closes: #805665)
  * debian/control:
    - Changed the Vcs-* field to point to the Alioth packaging repository
    - Standards-Version updated to 3.9.6 (no changes)
    - Removed the duplicate Section fields on the binary packages
    - Suggest jetty8 instead of jetty for the guacamole package
    - Removed the build dependency on java6-sdk
  * Transition to the Servlet API 3.1 (Closes: #801032)
  * Switch to debhelper level 9
  * Build with the DH sequencer instead of CDBS
  * Replaced 0002-guacamole-remove-missing-plugins.patch with Maven rules
  * debian/copyright: Updated the Format URI
  * Added the Turkish translation by Atila KOÇ (Closes: #799783)
  * Added the Polish translation by Magdalena Z. Kubot (Closes: #728927)
  * Added the Italian translation by Beatrice Torracca (Closes: #729793)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jan 2016 01:14:50 +0100

guacamole-client (0.8.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on tomcat8 instead of tomcat6 (Closes: #759621)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Jan 2015 14:49:45 +0100
